ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.0.99
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe74:596e
  - fe80::f816:3eff:fe74:596e
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-60-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2025-05-28'
    day: '28'
    epoch: '1748423819'
    epoch_int: '1748423819'
    hour: 09
    iso8601: '2025-05-28T09:16:59Z'
    iso8601_basic: 20250528T091659618180
    iso8601_basic_short: 20250528T091659
    iso8601_micro: '2025-05-28T09:16:59.618180Z'
    minute: '16'
    month: '05'
    second: '59'
    time: 09:16:59
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Wednesday
    weekday_number: '3'
    weeknumber: '21'
    year: '2025'
  ansible_default_ipv4:
    address: 10.128.0.99
    alias: ens3
    broadcast: 10.128.0.111
    gateway: 10.128.0.97
    interface: ens3
    macaddress: fa:16:3e:74:59:6e
    mtu: 1500
    netmask: 255.255.255.240
    network: 10.128.0.96
    prefix: '28'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe74:596e
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:74:59:6e
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - a8c8282f-17fc-45bc-bf3f-f0a059239bf1
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - a8c8282f-17fc-45bc-bf3f-f0a059239bf1
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: a8c8282f-17fc-45bc-bf3f-f0a059239bf1
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '24'
  ansible_distribution_release: noble
  ansible_distribution_version: '24.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.0.99
      broadcast: 10.128.0.111
      netmask: 255.255.255.240
      network: 10.128.0.96
      prefix: '28'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe74:596e
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe74:596e
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:74:59:6e
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 42776 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 42776 2a13:1a81:8000:3124:f816:3eff:fe74:596e
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: ubuntu
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - ens3
  - lo
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.8.0-60-generic
  ansible_kernel_version: '#63-Ubuntu SMP PREEMPT_DYNAMIC Tue Apr 15 19:04:15 UTC
    2025'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.0
    1m: 0.0
    5m: 0.0
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.0.99
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe74:596e
    - fe80::f816:3eff:fe74:596e
  ansible_lsb:
    codename: noble
    description: Ubuntu 24.04.2 LTS
    id: Ubuntu
    major_release: '24'
    release: '24.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 184a7ec9185f41a88ee34e6ab9cda5f1
  ansible_memfree_mb: 3652
  ansible_memory_mb:
    nocache:
      free: 3756
      used: 158
    real:
      free: 3652
      total: 3914
      used: 262
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3914
  ansible_mounts:
  - block_available: 1885673
    block_size: 4096
    block_total: 2440673
    block_used: 555000
    device: /dev/vda1
    fstype: ext4
    inode_available: 2525071
    inode_total: 2568960
    inode_used: 43889
    mount: /
    options: rw,relatime
    size_available: 7723716608
    size_total: 9996996608
    uuid: a8c8282f-17fc-45bc-bf3f-f0a059239bf1
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-60-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 3
      minor: 12
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 12
    - 3
    - final
    - 0
  ansible_python_version: 3.12.3
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAKRp892nZqqoguMkhmP2VuUmJISMG5ZcB45c4g5b4yJUDCPaz/0oRfEg1GM34gLnJnxOhW/1roAx12dOj8hvdLiGYD+YkChWhVANYPpGpYt27VShIjiexmz0JDGI/nfVTpPHkEqnTT4Al3vThCDCK5E+yL6GiR9cRATQw1WIXPwzAAAAFQD9YliRdChneSHDuoW0WY5LCqce2wAAAIEAg8d38E0t4No/F8fD2K0WtnXbibUpAPw41S1pVShqv58BpiLt//UflrOUzefjk2Vg5FgPcZ7sKg5gylJSw1esnqwvxipF8pV0kvLK93d1yYUlS5sW5Vib1b+LAhHy8Fft2iMB52IehxnJzIZQ+BtTiT1aWnZJ6T4DjcGyZI7FyqkAAACAWFmj4/prhNHuGeFr+6T4ZGVgdhihQTg27Vg966JzWSCn0E/Cd2W1P/qTKPuwsBGkrYXBtQGxaPILZ7A05tYNX/41m0pL0HWXszoyb9AiyPxx0EZsG4NnjKVu3r//xM3hLff7SGbF+Bal4NaV5PpngABm1wLKhMG1naJ8A1SEgC0=
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBDRVclYE8zNymN0aRw4neu4tKYFN3VfVefzW+IMssAWMKrYDsIiCPTNj/f+4LYQc5sBYA7R8lK4o72fT4fV6+xM=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIPTyZ8LdXILeGVcHuekrjWzU6aguN5yc0mAe55TfQi6F
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQDWUboFbzOiN48khM+KPSnGf/JL5M14zWRIsgL0zTissCjAj3jkBxyUcmRBXiXLSwYDCr0hH8FqxrufzG81/6tkMU2wvPrS9gvniK6meh2a/TMGHnpZzLtXWIaI5E9RyIstPyBWZAOK3wugNZBh0aIwzcLsXUIFwCIL0Z2fxTmrExob6WUgXMivcjN0bCqyeKShFULAox4mf5pJRkfNXYrbB8GzNIrO8tBwVbj+EC0v1rzf76jc2qsUkMZYypo+uT033ZZxk+l/kCuwWzheF7n1mYSxjkR40ja7WvuZ77mXrZ71njaIstdVAebCpUzd4VsSS7eLDTdKchGaBL6SANN/YSYy5RxlGmDE/lrU+LZsYprUc7IN4XNS7a2CtAiTCjWvbtG8p6CkWaLHn/UWk/gMqjkrHVNxKWJ3Lpryxm9MBxbgfKkjqM0jKC621k/kXPQvFn9cEZBDAt9lK22VRb3+9hMQ6/PDKnkgj3dm/H8pCyyxWBvi7JE0s8e98o9JtDk=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 2729
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
